<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepmgrIncomingQueueMaxGBytes Property
DatabaseEnvironment Class See Also Send Feedback

The gigabytes component of the maximum amount of dynamic memory used by the Replication Manager incoming queue.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public uint RepmgrIncomingQueueMaxGBytes { get; }

Visual Basic (Declaration)

    Public ReadOnly Property RepmgrIncomingQueueMaxGBytes As UInteger

Visual C++

    public:
    property unsigned int RepmgrIncomingQueueMaxGBytes {
    	unsigned int get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace